/**
 * buttons.css | styling <button> <a> elements
 *
 **/

.buttons {
    margin-top: 1.0em;
}

button {
    border: 0 none;
    background: transparent;
    padding: 0;
    cursor: pointer;
    font-size: 1.0em;
    width:auto;
    overflow:visible;
}

/*** Common formattings ***/
.button,
button > span {
    zoom: 1;
    height: 32px;
    outline: 0 none;
    font-size: 1.0em;
    overflow: hidden;
    padding-left: 9px;
    line-height: 28px;
    margin: 0 0.2em ;
    white-space: nowrap;
	display: inline-block;
	text-decoration: none;
	display: -moz-inline-stack;
	*display: inline;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(../images/button-small-green-left.png);
}

.button > span,
button > span > span {
    color: #fff;
    height: 32px;
    display: block;
    outline: 0 none;
	line-height: 28px;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
	padding: 0 21px 0 12px;
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url(../images/button-small-green-right.png);
}

.button:hover {
    text-decoration: none;
}

.button.blue_small,
button.blue_small > span {
	background-image: url(../images/button-small-blue-left.png);
}

.button.blue_small > span,
button.blue_small > span > span {
	background-image: url(../images/button-small-blue-right.png);
}

.button.blue_big,
button.blue_big > span {
    height: 71px;
    line-height: 57px;
    padding-left: 20px;
	background-image: url(../images/button-big-blue-left.png);
}

.button.blue_big > span,
button.blue_big > span > span {
    height: 71px;
    font-size: 16px;
    line-height: 57px;
    font-family: 'UniversLTW01-67BoldCn', sans-serif;
    padding: 0 22px 0 0px;
	background-image: url(../images/button-big-blue-right.png);
}

body.i18n-ru .button.blue_big > span,
body.i18n-ru button.blue_big > span > span {
    font-family: 'UniversLTW01-57Condense 723821', Helvetica, Arial, sans-serif;
    font-weight: 700;
}

.button.blue_big.two_lines,
button.blue_big.two_lines > span {
    height: 77px;
    line-height: 77px;
    padding-left: 20px;
	background-image: url(../images/button-big-blue-two-left.png);
}

.button.blue_big.two_lines > span,
button.blue_big.two_lines > span > span {
    height: 77px;
    line-height: 77px;
    padding: 12px 22px 0 0px;
	background-image: url(../images/button-big-blue-two-right.png);
}

button span.additional,
.button span.additional {
    display: none;
}

button.blue_big.two_lines span.additional,
.button.blue_big.two_lines span.additional {
    display: inline;
    font-size: 0.9em;
}

button.blue_big.two_lines span,
.button.blue_big.two_lines span {
    line-height: 1.1;
}


/* CSS3 */

.borderradius.rgba.borderradius.boxshadow.cssgradients .button,
.borderradius.rgba.borderradius.boxshadow.cssgradients button > span,
.borderradius.rgba.borderradius.boxshadow.cssgradients .button > span,
.borderradius.rgba.borderradius.boxshadow.cssgradients button > span > span {
	height: 27px;
	line-height: 27px;
    background-image: none;
}

.borderradius.rgba.borderradius.boxshadow.cssgradients .button,
.borderradius.rgba.borderradius.boxshadow.cssgradients button > span {
    padding: 0;
	border: 1px solid rgba(173, 173, 173, 1.0);
	-webkit-border-radius: 8px;
	   -moz-border-radius: 8px;
	        border-radius: 8px;
	-webkit-box-shadow: 1px 1px 8px rgba(23, 23, 21, 0.2);
	   -moz-box-shadow: 1px 1px 8px rgba(23, 23, 21, 0.2);
	        box-shadow: 1px 1px 8px rgba(23, 23, 21, 0.2);
	background-image: -webkit-linear-gradient(bottom, rgb(0,115,37) 5%, rgb(0,161,42) 95%);
	background-image:    -moz-linear-gradient(bottom, rgb(0,115,37) 5%, rgb(0,161,42) 95%);
	background-image:     -ms-linear-gradient(bottom, rgb(0,115,37) 5%, rgb(0,161,42) 95%);
	background-image:         linear-gradient(bottom, rgb(0,115,37) 5%, rgb(0,161,42) 95%);
}

.borderradius.rgba.borderradius.boxshadow.cssgradients .button > span,
.borderradius.rgba.borderradius.boxshadow.cssgradients button > span > span {
	padding: 0 15px;
}

.borderradius.rgba.borderradius.boxshadow.cssgradients a.button:hover,
.borderradius.rgba.borderradius.boxshadow.cssgradients button:hover > span {
	-webkit-box-shadow: 2px 3px 8px rgba(0, 0, 0, 0.4);
	   -moz-box-shadow: 2px 3px 8px rgba(0, 0, 0, 0.4);
	        box-shadow: 2px 3px 8px rgba(0, 0, 0, 0.4);
}

.borderradius.rgba.borderradius.boxshadow.cssgradients .button:active,
.borderradius.rgba.borderradius.boxshadow.cssgradients button:active > span {
	-webkit-box-shadow: 2px 3px 8px rgba(0, 0, 0, 0.4);
	   -moz-box-shadow: 2px 3px 8px rgba(0, 0, 0, 0.4);
	        box-shadow: 2px 3px 8px rgba(0, 0, 0, 0.4);
	background-image: -webkit-linear-gradient(bottom, rgb(0,161,42) 5%, rgb(0,115,37) 95%);
	background-image:    -moz-linear-gradient(bottom, rgb(0,161,42) 5%, rgb(0,115,37) 95%);
	background-image:     -ms-linear-gradient(bottom, rgb(0,161,42) 5%, rgb(0,115,37) 95%);
	background-image:         linear-gradient(bottom, rgb(0,161,42) 5%, rgb(0,115,37) 95%);
}

.borderradius.rgba.borderradius.boxshadow.cssgradients .button.blue_small,
.borderradius.rgba.borderradius.boxshadow.cssgradients button.blue_small > span {
	background-image: -webkit-linear-gradient(bottom, rgb(9,133,164) 5%, rgb(13,176,196) 95%);
	background-image:    -moz-linear-gradient(bottom, rgb(9,133,164) 5%, rgb(13,176,196) 95%);
    background-image:     -ms-linear-gradient(bottom, rgb(9,133,164) 5%, rgb(13,176,196) 95%);
	background-image:         linear-gradient(bottom, rgb(9,133,164) 5%, rgb(13,176,196) 95%);
}

.borderradius.rgba.borderradius.boxshadow.cssgradients .button.blue_small:active,
.borderradius.rgba.borderradius.boxshadow.cssgradients button.blue_small:active > span {
	background-image: -webkit-linear-gradient(bottom, rgb(13,176,196) 5%, rgb(9,133,164) 95%);
	background-image:    -moz-linear-gradient(bottom, rgb(13,176,196) 5%, rgb(9,133,164) 95%);
    background-image:     -ms-linear-gradient(bottom, rgb(13,176,196) 5%, rgb(9,133,164) 95%);
	background-image:         linear-gradient(bottom, rgb(13,176,196) 5%, rgb(9,133,164) 95%);
}

.borderradius.rgba.borderradius.boxshadow.cssgradients .button.blue_big,
.borderradius.rgba.borderradius.boxshadow.cssgradients button.blue_big > span {
    height: 45px;
    line-height: 45px;
    border: 3px solid rgba(255, 255, 255, 1.0);
    background-image: -webkit-linear-gradient(bottom, rgb(9,133,164) 5%, rgb(13,176,196) 95%);
	background-image:    -moz-linear-gradient(bottom, rgb(9,133,164) 5%, rgb(13,176,196) 95%);
    background-image:     -ms-linear-gradient(bottom, rgb(9,133,164) 5%, rgb(13,176,196) 95%);
	background-image:         linear-gradient(bottom, rgb(9,133,164) 5%, rgb(13,176,196) 95%);
	-webkit-box-shadow: 1px 3px 8px rgba(23, 23, 21, 0.3);
	   -moz-box-shadow: 1px 3px 8px rgba(23, 23, 21, 0.3);
	        box-shadow: 1px 3px 8px rgba(23, 23, 21, 0.3);
    -webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
	        border-radius: 10px;
}

.borderradius.rgba.borderradius.boxshadow.cssgradients .button.blue_big:active,
.borderradius.rgba.borderradius.boxshadow.cssgradients button.blue_big:active > span {
    background-image: -webkit-linear-gradient(bottom, rgb(13,176,196) 5%, rgb(9,133,164) 95%);
	background-image:    -moz-linear-gradient(bottom, rgb(13,176,196) 5%, rgb(9,133,164) 95%);
    background-image:     -ms-linear-gradient(bottom, rgb(13,176,196) 5%, rgb(9,133,164) 95%);
	background-image:         linear-gradient(bottom, rgb(13,176,196) 5%, rgb(9,133,164) 95%);
}

.borderradius.rgba.borderradius.boxshadow.cssgradients .button.blue_big > span,
.borderradius.rgba.borderradius.boxshadow.cssgradients button.blue_big > span > span {
    height: 45px;
    line-height: 45px;
    padding: 0 20px;
	text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: inset 0px 0px 20px rgba(255, 255, 255, 0.6);
	   -moz-box-shadow: inset 0px 0px 20px rgba(255, 255, 255, 0.6);
	        box-shadow: inset 0px 0px 20px rgba(255, 255, 255, 0.6);
}

.borderradius.rgba.borderradius.boxshadow.cssgradients .button.blue_big.two_lines,
.borderradius.rgba.borderradius.boxshadow.cssgradients button.blue_big.two_lines > span {
    height: 60px;
}

.borderradius.rgba.borderradius.boxshadow.cssgradients .button.blue_big.two_lines > span,
.borderradius.rgba.borderradius.boxshadow.cssgradients button.blue_big.two_lines > span > span {
    height: 60px;
    line-height: 1.1;
    padding: 0.75em 25px;
}
